Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003647Doomseeker[All Projects] Bugpublic2019-05-03 08:352019-07-30 10:13
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1 
Target Version1.3Fixed in Version1.3 
Summary0003647: Create Game window titles aren't prefixed by program name
Description
Quote from WubTheCaptain
For purposes of consistency, I'm not sure if the window title should be prefixed with "Create Game – ". We generally prefix many window titles with "Doomseeker – ", however Create Game was always an exception and was always simply "Create Game". What do you think?
Steps To Reproduce
  1. Start Doomseeker.
  2. File → Create Game (Ctrl + S).
  3. Notice the window title being "Create Game" (or something different in 1.3~beta), not "Doomseeker – Create Game".
Attached Files

- Relationships
related to 0003636closedZalewa Create Game box - adjust UI elements to Host, Offline and Remote modes 

-  Notes
User avatar (0020612)
WubTheCaptain (developer)
2019-05-03 08:36

I didn't think this to be an issue in Doomseeker 1.1 and so it went unreported, however now that those titles are being changed in Doomseeker 1.3 it might be worth changing.

0003636:0020610:

Quote from Zalewa
TBH I didn't even think of it. I'll scan the Create Game code for the presence of various titles and prefix them with "Doomseeker -" wherever appropriate as this will be more consistent with the other parts of the program.
User avatar (0020614)
WubTheCaptain (developer)
2019-05-03 13:03
edited on: 2019-05-03 13:09

Will be fixed in parent issue 0003636 once merged.

https://bitbucket.org/zalewa/doomseeker/commits/9a7133fa15f038c001e1df41145e518254239e55 [^]

User avatar (0020629)
Zalewa (developer)
2019-05-03 20:58

Titles commit merged here:
https://bitbucket.org/Doomseeker/doomseeker/commits/c70a330f9008fc2b5851d7a7c2e14b8ac52e88ec [^]

And here is its amendment:
https://bitbucket.org/Doomseeker/doomseeker/commits/94cc65a241e9bcee5aa5f78a1f257f28446b497f [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-05-03 08:35 WubTheCaptain New Issue
2019-05-03 08:36 WubTheCaptain Note Added: 0020612
2019-05-03 08:36 WubTheCaptain Assigned To => Zalewa
2019-05-03 08:36 WubTheCaptain Status new => acknowledged
2019-05-03 08:38 WubTheCaptain Relationship added related to 0003636
2019-05-03 13:03 WubTheCaptain Note Added: 0020614
2019-05-03 13:03 WubTheCaptain Status acknowledged => confirmed
2019-05-03 13:09 WubTheCaptain Note Edited: 0020614 View Revisions
2019-05-03 13:09 WubTheCaptain Status confirmed => needs review
2019-05-03 20:58 Zalewa Note Added: 0020629
2019-05-04 13:13 WubTheCaptain Status needs review => resolved
2019-05-04 13:13 WubTheCaptain Fixed in Version => 1.3
2019-05-04 13:13 WubTheCaptain Resolution open => fixed
2019-07-30 10:13 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker